---
behaviour_metadata:
  behaviour_type: auditory
  camera_exposure_time: 2
  camera_flag: 0
  path_to_config_file: \\sv-nas1.rcp.epfl.ch\Petersen-Lab\data\AB131\Training\AB131_20240904_123728\session_config.json
  trial_table: standard
log_continuous_metadata:
  channels_dict:
    cam1: 3
    cam2: 4
    context: 5
    empty_1: 1
    lick_trace: 0
    trial_TTL: 2
  threshold_dict:
    cam1: 2
    cam2: 2
    context: 4
    empty_1: 0
    lick_trace: 0.035
    trial_TTL: 4
session_metadata:
  experiment_description: '{''reference_weight'': ''27.3'', ''session_type'': ''behaviour_only_session'',
    ''wh_reward'': 1, ''aud_reward'': 1, ''reward_proba'': 1, ''lick_threshold'':
    0.035, ''no_stim_weight'': 10, ''wh_stim_weight'': 0, ''aud_stim_weight'': 10,
    ''camera_flag'': 0, ''camera_freq'': 200, ''camera_exposure_time'': 2, ''camera_start_delay'':
    3, ''artifact_window'': 100}'
  experimenter: AB
  identifier: AB131_20240904_123728
  institution: Ecole Polytechnique Federale de Lausanne
  keywords:
  - neurophysiology
  - behaviour
  - mouse
  - electrophysiology
  - neuropixels
  lab: Laboratory of Sensory Processing
  notes: na
  pharmacology: na
  protocol: na
  related_publications: na
  session_description: auditory_-1
  session_id: AB131_20240904_123728
  session_start_time: 20240904 123728
  slices: na
  source_script: na
  source_script_file_name: na
  stimulus_notes: na
  surgery: na
  virus: na
subject_metadata:
  age: P69D
  age__reference: birth
  date_of_birth: 06/27/2024
  description: AB131
  genotype: WT
  sex: M
  species: Mus musculus
  strain: C57BL/6
  subject_id: AB131
  weight: 22.2
trial_map:
  0: whisker_miss
  1: auditory_miss
  2: whisker_hit
  3: auditory_hit
  4: correct_rejection
  5: false_alarm
  6: early_lick
